#section-header {
    height: 300px;
}

.context-contact #section-header, .context-issues #section-header {
    background-position: 0 0;
}
.context-services #section-header, .context-media #section-header {
    background-position: 0 -4em;
}

.context-about #section-header {
    background-position: 0px -3em;
}

.main-menu a {
    font-size: 22px;
}

div#region-branding {
    margin: auto;
}


/*************************************************
				CONTENT ZONE
**************************************************/

/**************** Service Center  ***********/

#boxes-box-congress_service_center ul li {
    width: 191px;
}

#boxes-box-congress_service_center ul .fa {
    font-size: 3em;
    padding-left: 20px;
}

#boxes-box-congress_service_center i {
    font-size: 3.5em;
    height: 110px;
    margin: 40px;
    padding: 23px 30px;
}

section#block-boxes-congress-service-center {
    max-width: 1000px;
    margin: auto;
}

.not-front #region-content h1#page-title {
    font-size: 48px;
    color: #fff;
    margin-top: -1.5em;
    margin-bottom: 0.75em;
    font-weight: 600;
    text-shadow: #314d6d 2px 2px 2px;
    background: none;
}

.node-type-congress-in-the-news #region-content h1#page-title, .node-type-congress-press-release #region-content h1#page-title {
font-size: 40px;
    color: #314d6d;
    margin: 0.5em;
    padding-left: 0 !important;
    text-shadow: none;
}


#block-views-congress-hprotator-rotator {
    padding-top: 0;
    width: 1150px;
    margin-top: 11em;
}

.view-congress-hprotator .hprotator-text-block {
    float: left;
    width: 80% !important;
    position: relative;
    transform: translateX(142px);
}


#block-views-congress-news-block-latest-news {
  position: relative;
  top: 0;
  width: 100%;
}

.front .view-congress-news .views-row {
    width: 31%;
}


.front .view-congress-issues .view-content>.views-row {
    width: 24%;
    vertical-align: top;
}


/*************************************************
					POSTSCRIPT ZONE
**************************************************/

div#block-boxes-keep-up {
    max-width: none;
}


#boxes-box-keep_up a:link {
    font-size: 18px;
}

/*************************************************
					FOOTER ZONE
**************************************************/


#block-boxes-video-bg {
    margin-top: 3em;
    width: 227%;
    left: -604px;
}

#block-boxes-bgcurve {
    top: -108px !important;
    height: 112px;
    right: -80px;
}

.not-front #block-boxes-bgcurve {
    top: -3px !important;
    height: 175px !important;
    right: 0;
}

#region-menu #block-boxes-cng-social-media-fa-small {
    width: 260px;
    position: absolute;
    bottom: -204px;
    left: 49%;
    z-index: 5;
}

.not-front #block-boxes-cng-social-media-fa-small {
    width: 300px !important;
    position: absolute;
    left: 63% !important;
    z-index: 5;
    padding-left: 1em !important;
    bottom: 218px !important;
    margin: 0 !important;
}


#block-boxes-new-twitter {
  position: relative;
  top: 0;
  width: 50%;
}

/*************************************************
				FOOTER ZONE
**************************************************/

.front #block-boxes-bgcurve--2 {
    top: -157px;
    height: 212px;
}


.front div#block-congress-office-location-settings-congress-district-offices-map {
    transform: translateY(57px) translateX(128%);
    width: 43%;
    margin-top: 0;
    float: left;
    margin-bottom: 100px;
    padding: 2em 0 !important;
}

.front .block-congress-offices-of-noslide .views-row {
    flex: 50%;
}

.front section#block-views-congress-offices-of-noslide {
    transform: translateY(92px) translateX(-80%);
    width: 51%;
    padding: 0.5em;
    float: left;
}

.not-front #region-footer-first #block-views-congress-offices-of-noslide {
    transform: translateY(27px) translateX(50%);
    width: 100%;
    opacity: 1;
    pointer-events: none;
}

.not-front .block-congress-offices-of-noslide .views-row {
    width: 25% !important;
}


.front div#block-boxes-cng-social-media-fa-small--2 {
    height: 70px;
    position: absolute;
    bottom: 511px;
    margin: auto;
    width: 300px;
    right: 11%;
}
	 
.front #block-menu-menu-congress-footer-utility {
    height: 70px;
    position: absolute;
    bottom: 92px;
    margin: auto;
    width: 300px;
    right: 59%;
}